{
  "parkingRecord": {
    "vehicleNo": "沪K10003",
    "enterTime": "2023-04-27 12:59:00",
    "serviceMin": 1696,
    "totalFee": 2500,
    "actualPayFee": 0,
    "thirdParkOrderNo": "4970706",
    "createdByQrCode": false,
    "totalFeeInYuan": 25
  },
  "discountInfo": {
    "usingTotalDiscount": 36,
    "memberLevelDiscount": true,
    "memberGrade": [
      {
        "defaultSelected": true,
        "memberGradeText": "嘉礼卡",
        "discountTime": 1,
        "discountFee": 12
      }
    ],
    "consume": [
      {
        "defaultSelected": true,
        "defaultDiscountTime": 1,
        "discountFee": 12,
        "redeemSalesAmount": 10
      }
    ],
    "points": [
      {
        "available": 1234,
        "pointsPerUnit": 1000,
        "unitAmount": 1,
        "newMember": false,
        "label": "1234积分可减免"
      }
    ],
    "coupons": [
      {
        "code": "fvqwcec9tnx_t",
        "name": "积分商城兑换券",
        "expirationDate": "2023-03-29 23:59:59",
        "discountFee": 12,
        "defaultSelected": true,
        "superposition": "2",
        "limitCountPerOrder": 5
      },
      {
        "code": "pua6du6eqjm_t",
        "name": "积分商城兑换券",
        "expirationDate": "2023-03-30 23:59:59",
        "discountFee": 36,
        "defaultSelected": false,
        "superposition": "1",
        "limitCountPerOrder": 0
      },
      {
        "code": "xyzr0yyxca0_t",
        "name": "积分商城兑换券",
        "expirationDate": "2023-03-31 23:59:59",
        "discountFee": 24,
        "defaultSelected": false,
        "superposition": "2",
        "limitCountPerOrder": 5
      }
    ],
    "paperCoupons": [
      {
        "description": "paper coupon 描述"
      }
    ]
  },
  "parkingRule": {
    "maxOneTimeDiscountTime": 5,
    "enableNewMemberPoints": false,
    "enablePoints": true,
    "enableCoupon": true,
    "enablePaperCoupons": true,
    "paperCouponsDescription": "paper coupon 描述",
    "enableConsume": true,
    "enableConsumeSplit": false,
    "maxConsumeTime": 5,
    "remainConsumeTime": 5,
    "hourPrice": 12,
    "oneTimeLimitation": true,
    "oneDayLimitation": false
  },
  "parkInfo": {
    "parkName": "浦东嘉里停车场",
    "description": "深圳停车场最新描述涨价到10块一小时",
    "parkMallCode": 1,
    "buildingId": "PKC-P1"
  }
}